<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>	【iWallet】Deposit with the voucher Succeeded </title>
	<body>
	__ELEMENT01__　Mr./Ms.__ELEMENT02__

	Thank you for using iWallet.

	The voucher you purchased has been credited to your iWallet account. 

	==Voucher Purchasement Details==
	Purchasing Method：　__ELEMENT03__
	Purchased Amount：　__ELEMENT04__ __ELEMENT05__
	Purchasing Date：　__ELEMENT06__
	Amount Credited to Account：　__ELEMENT07__ __ELEMENT08__
	Transaction Number：　__ELEMENT09__
	================================

	If you have any questions or concerns about the information above, please contact us attaching the related transaction details.	 

	Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

	━━━━━━━━━━━━━━━━━━
	iWallet Customer Support

	URL:https://__ELEMENT_SUB_DOMAIN__.__ELEMENT_DOMAIN__/
	Email:cs@__ELEMENT_DOMAIN__
	━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>